dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 20000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.sigma_val: 29.007558026446976
model.kernel.sigma_prop: 44.34533891436184
model.kernel.eigval_percentile_threshold: -0.9789187162846594
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.26653585277740377
model.gbr.gamma: 0.20288547067476573
model.gbr.max_depth: 6
model.gbr.colsample_bytree: 0.8024558529051793
model.lr.class_weight: balanced
